<ART ID="30001" PID="0901" JID="208" BPAGE="19" EPAGE="27" PII="S0219607713300014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROTEIN DYNAMICS IN PHOSPHORYLATION-MEDIATED ALLOSTERY PROBED BY AMIDE EXCHANGE MASS SPECTROMETRY</MTI>
<RTI>Protein Dynamics in Phosphorylation-Mediated Allostery</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MADHUBRATA</FNM>
<SNM>GHOSH</SNM>
<X-REF REFID="S0219607713300014AF001"></X-REF>
</AUT>
<AUT>
<FNM>GANESH S.</FNM>
<SNM>ANAND</SNM>
<EAD>dbsgsa@nus.edu.sg</EAD>
<X-REF REFID="S0219607713300014FN001"></X-REF>
<X-REF REFID="S0219607713300014AF001"></X-REF>
</AUT>
<FTN ID="S0219607713300014FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0219607713300014AF001">Department of Biological Sciences, National University of Singapore, 14 Science Dr. 4, Singapore 117543, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 November 2012</RE>
<RV>11 March 2013</RV>
<AC>18 March 2013</AC>
<![CDATA[<PUB>11 November 2013</PUB>]]>
</HIST>
<ABST>
<P>A major goal of molecular biology is to correlate molecular structure with function. Since most enzymes and biological catalysts are proteins, the focus for correlating 'form' with 'function' has been entirely on protein macromolecular structure. It is obvious that any understanding of protein function must come through an understanding protein dynamics. Furthermore, all of the regulatory reactions are through changes in dynamics brought about by post-translational modifications, the most important of which is phosphorylation. This review highlights the important role of covalent phosphorylation and noncovalent phosphates in regulating allosteric effects and function through a study of protein dynamics. Mass spectrometry is a relatively new and increasingly important tool for describing protein dynamics. All examples described in this review have been studied by amide hydrogen/deuterium exchange mass spectrometry.</P>
</ABST>
<KWDG>
<KWD>Allostery</KWD>
<KWD>dynamics</KWD>
<KWD>amide H/D exchange mass spectrometry</KWD>
<KWD>phosphorylation</KWD>
</KWDG>
</FRONT>
</ART>
