<ART ID="50002" PID="0901" JID="208" BPAGE="37" EPAGE="46" PII="S021960771350002X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FTIR SPECTROSCOPIC STUDIES ON CROSS LINKING OF SU-8 PHOTORESIST</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. M. P.</FNM>
<SNM>KALAISELVI</SNM>
<X-REF REFID="S021960771350002XAF001"></X-REF>
</AUT>
<AUT>
<FNM>T. L.</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S021960771350002XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R. S.</FNM>
<SNM>RAWAT</SNM>
<X-REF REFID="S021960771350002XAF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S021960771350002XAF001"></X-REF>
</AUT>
<AUT>
<FNM>S. P.</FNM>
<SNM>HEUSSLER</SNM>
<X-REF REFID="S021960771350002XAF002"></X-REF>
</AUT>
<AUT>
<FNM>M. B. H.</FNM>
<SNM>BREESE</SNM>
<X-REF REFID="S021960771350002XAF002"></X-REF>
</AUT>
<AFF ID="S021960771350002XAF001">Natural Sciences and Science Education, National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
<AFF ID="S021960771350002XAF002">Singapore Synchrotron Light Source, National University of Singapore, 5 Research Link, Singapore 117603, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2013</RE>
<RV>20 February 2013</RV>
<AC>11 June 2013</AC>
<![CDATA[<PUB>11 November 2013</PUB>]]>
</HIST>
<ABST>
<P>The usage of chemically-amplified, negative tone SU-8 photoresist is numerous, spanning industrial, scientific and medical fields. Hence, in this study, some preliminary studies were conducted to understand the dosage and heat treatment requirements of the SU-8 photoresist essential for pattern generation using X-ray lithography. In this work, using Synchrotron as the X-ray source, SU-8 photoresist was characterized for X-ray lithography in terms of its process parameters such as X-ray exposure dose, post exposure bake (PEB) time and temperature for various photoresist thicknesses which is considered worthwhile in view of applications of SU-8 for the fabrication of very high aspect ratio micro structures. The process parameters were varied and the resultant cross linking of the molecular chains of the photoresist was accurately monitored using a Fourier Transform Infra-Red (FTIR) spectrometer and the results are discussed. The infrared absorption peak at 914 cm<SUP>-1</SUP> in the spectrum of the SU-8 photoresist was found to be a useful indicator for the completion of cross linking in the SU-8 photoresist. Results show that the cross linking of the SU-8 photoresist is at a higher rate from 0 J/cm<SUP>3</SUP> to 30 J/cm<SUP>3</SUP> after which the peak almost saturates regardless of the PEB time. It is a good evidence for the validation of dosage requirement of SU-8 photoresist for effective completion of cross linking, which in turn is a requirement for efficient fabrication of micro and nano structures. An analogous behavior was also observed between the extent of cross linking and the PEB time and temperature. The rate of cross linking declines after a certain period of PEB time regardless of PEB temperature. The obtained results also show a definite relation between variation of the absorbance area of the peak at 914 cm<SUP>-1</SUP> and the X-ray exposure dose.</P>
</ABST>
<KWDG>
<KWD>Photoresist</KWD>
<KWD>SU-8</KWD>
<KWD>FTIR spectroscopy</KWD>
<KWD>cross linking</KWD>
<KWD>X-ray lithography</KWD>
<KWD>post exposure bake</KWD>
<KWD>chemically amplified</KWD>
</KWDG>
</FRONT>
</ART>
