<ART ID="50003" PID="0901" JID="208" BPAGE="47" EPAGE="56" PII="S0219607713500031" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES ON NEPHRITE AND JADEITE JADES BY FOURIER TRANSFORM INFRARED (FTIR) AND RAMAN SPECTROSCOPIC TECHNIQUES</MTI>
<RTI>Jades by FTIR and Raman Spectroscopies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. L.</FNM>
<SNM>TAN</SNM>
<EAD>augustine.tan@nie.edu.sg</EAD>
<X-REF REFID="S0219607713500031FN001"></X-REF>
<X-REF REFID="S0219607713500031AF001"></X-REF>
</AUT>
<FTN ID="S0219607713500031FN001">
<P>Dr. T. L. Tan, Natural Sciences and Science Education, Nanyang Technological University, National Institute of Education, 1, Nanyang Walk, Singapore 637616, Singapore. Tel. no. 65-6790 3808; Fax no. 65-6896 9414.</P></FTN>
<AUT>
<FNM>L. L.</FNM>
<SNM>NG</SNM>
<X-REF REFID="S0219607713500031AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. C.</FNM>
<SNM>LIM</SNM>
<X-REF REFID="S0219607713500031AF001"></X-REF>
</AUT>
<AFF ID="S0219607713500031AF001">Natural Sciences and Science Education, National Institute of Education, Nanyang Technological University, 1, Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2013</RE>
<RV>10 May 2013</RV>
<AC>11 June 2013</AC>
<![CDATA[<PUB>21 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The mineralogical properties of black nephrite jade from Western Australia are studied by Fourier transform infrared (FTIR) spectroscopy using both transmission and specular reflectance techniques in the 4000&#x2013;400 cm<SUP>-1</SUP> wavenumber region. The infrared absorption peaks in the 3700&#x2013;3600 cm<SUP>-1</SUP> region which are due to the <F><RM>O</RM>&#x2013;<RM>H</RM></F> stretching mode provides a quantitative analysis of the <F><RM>Fe</RM>/(<RM>Fe</RM>+<RM>Mg</RM>)</F> ratio in the mineral composition of jade samples. The <F><RM>Fe</RM>/(<RM>Fe</RM>+<RM>Mg</RM>)</F> percentage in black nephrite is found to be higher than that in green nephrite, but comparable to that of actinolite (iron-rich nephrite). This implies that the mineralogy of black nephrite is closer to actinolite than tremolite. The jade is also characterized using Raman spectroscopy in the 1200&#x2013;200 cm<SUP>-1</SUP> region. Results from FTIR and Raman spectroscopic data of black nephrite jade are compared with those of green nephrite jade from New Zealand and jadeite jade from Myanmar. Black nephrite appears to have a slightly different chemical composition from green nephrite. Spectra from FTIR and Raman spectroscopic techniques were found to be useful in differentiating black nephrite, green nephrite, and green jadeite jades. Furthermore, data on refractive index, specific gravity, and hardness of black nephrite jade are measured and compared with those of green nephrite and of jadeite jade.</P>
</ABST>
<KWDG>
<KWD>Nephrite jades</KWD>
<KWD>jadeite jades</KWD>
<KWD>FTIR spectra</KWD>
<KWD>Raman spectra</KWD>
</KWDG>
</FRONT>
</ART>
