<ART ID="50004" PID="0901" JID="208" BPAGE="57" EPAGE="63" PII="S0219607713500043" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTROSCOPIC STUDY OF DEEP LEVEL EMISSIONS FROM ACCEPTOR DEFECTS IN <F><RM>ZnO</RM></F> THIN FILMS WITH OXYGEN RICH STOICHIOMETRY</MTI>
<RTI>PL Spectroscopy of Oxygen Rich <F><RM>ZnO</RM></F> Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>USMAN</FNM>
<SNM>ILYAS</SNM>
<X-REF REFID="S0219607713500043AF001"></X-REF>
<X-REF REFID="S0219607713500043AF002"></X-REF>
</AUT>
<AUT>
<FNM>R. S.</FNM>
<SNM>RAWAT</SNM>
<EAD>rajdeep.rawat@nie.edu.sg</EAD>
<X-REF REFID="S0219607713500043AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. L.</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0219607713500043AF001"></X-REF>
</AUT>
<AFF ID="S0219607713500043AF001">NSSE, NIE, Nanyang Technological University, 1 Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
<AFF ID="S0219607713500043AF002">Department of Physics, University of Engineering &#x0026; Technology, Lahore, Pakistan 54890, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 February 2013</RE>
<RV>25 March 2013</RV>
<AC>11 June 2013</AC>
<![CDATA[<PUB>21 October 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper reports the tailoring of acceptor defects in oxygen rich <F><RM>ZnO</RM></F> thin films at different post-deposition annealing temperatures (500&#x2013;800&#x00B0;C) and <F><RM>Mn</RM></F> doping concentrations. The XRD spectra exhibited the nanocrystalline nature of <F><RM>ZnO</RM></F> thin films along with inconsistent variation in lattice parameters suggesting the temperature-dependent activation of structural defects. Photoluminescence emission spectra revealed the temperature dependent variation in deep level emissions (DLE) with the presence of acceptors as dominating defects. The concentration of native defects was estimated to be increased with temperature while a reverse trend was observed for those with increasing doping concentration. A consistent decrease in DLE spectra, with increasing <F><RM>Mn</RM></F> content, revealed the quenching of structural defects in the optical band gap of <F><RM>ZnO</RM></F> favorable for good quality thin films with enhanced optical transparency.</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM></F></KWD>
<KWD>structural defects and photoluminescence</KWD>
</KWDG>
</FRONT>
</ART>
